Skip to main content
`Ctrl`+`K`

# TaoLMVMGetH0

Get the matrix object for the QN initial Hessian

## Synopsis

    #include "petsctaolinesearch.h"
    PetscErrorCode TaoLMVMGetH0(Tao tao, Mat *H0)

## Input Parameter

- tao - the `Tao` solver context

## Output Parameter

- H0 - `Mat` object for the initial Hessian

## See Also

`Tao`, `TAOLMVM`, `TAOBLMVM`, `TaoLMVMSetH0()`, `TaoLMVMGetH0KSP()`

## Level

advanced

## Location

src/tao/bound/impls/blmvm/blmvm.c

Index of all Tao routines
Table of Contents for all manual pages
Index of all manual pages